4 Replies Latest reply: Sep 14, 2013 3:47 PM by lllaass
martinwyn Level 1 Level 1 (0 points)

My ipod touch has ios 6.1.3 my laptop has 10.6.1

I am using family sharing.

My laptop will not recognise my ipod - I get a message that says

"I must update to the latest version of the software" but when I try to update the software on my ipod it tells me that it is up to date.

Help this is very frustrating.

 

Any answers??????


iPod touch (4th generation), iOS 6.1.3